E-commerce site

####Start backend app
npm run develop

####Start frontend app
npm run dev / yarn dev

To manage your project, go to the administration panel at:
http://localhost:1337/admin
To access the server, go to:
http://localhost:1337

To watch frontend, go to:
http://localhost:3000